Bug 987260 - fail_on_status for mod_cluster
fail_on_status for mod_cluster
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: mod_cluster (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity urgent
: DR5
: EAP 6.4.0
Assigned To: Jean-frederic Clere
Michal Karm Babacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 02:02 EDT by Hisanobu Okuda
Modified: 2016-02-24 07:39 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EAP6-170 Major Closed fail_on_status for mod_cluster 2017-11-10 01:15 EST
JBoss Issue Tracker MODCLUSTER-390 Critical Closed add failonstatus to mod_cluster 2017-11-10 01:15 EST
JBoss Issue Tracker MODCLUSTER-391 Major Open mod_cluster and mod_proxy integration 2017-11-10 01:15 EST
JBoss Issue Tracker PRODMGT-494 Major Resolved Need fail_on_status and hot-standby of mod_jk for mod_cluster 2017-11-10 01:15 EST

  None (edit)
Description Hisanobu Okuda 2013-07-23 02:02:48 EDT
Description of problem:
Need fail_on_status feature of mod_jk for mod_cluster

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-07-26 15:04:36 EDT
John Doyle <jdoyle@jboss.org> made a comment on jira PRODMGT-494

We can look at this RFE, but we don't have a release for EAP that could deliver the capability by the October 2013 date specified by the user.
Comment 2 JBoss JIRA Server 2013-07-26 15:08:16 EDT
John Doyle <jdoyle@jboss.org> made a comment on jira PRODMGT-494

I see you have this in mod_cluster already and have been moving the target forward.  Do you have a release in mind?
Comment 3 JBoss JIRA Server 2013-07-29 03:47:27 EDT
Hisanobu Okuda <hokuda@redhat.com> made a comment on jira PRODMGT-494

If you meant https://issues.jboss.org/browse/MODCLUSTER-235 , it is not implemented yet.
Comment 4 Jean-frederic Clere 2013-07-30 15:37:19 EDT
MODCLUSTER-235 is not implemented. But the feature comes for mod_proxy so the work is not a lot.
Comment 7 Rostislav Svoboda 2014-02-04 06:41:46 EST
I can see only https://issues.jboss.org/browse/PRODMGT-494 and it's not sufficient to get it into EAP 6.x.

Did you create RFE for EAP 6.3 in https://issues.jboss.org/browse/EAP6 ?
Comment 8 Shaun Appleton 2014-02-04 07:20:44 EST
No I did not. 
https://issues.jboss.org/browse/EAP6 is for the PM team to manage the planning and tracking of release requirements. I'm not in that team.
Comment 9 Hisanobu Okuda 2014-02-04 20:11:01 EST
https://issues.jboss.org/browse/EAP6-170 was filed.
Comment 12 Jean-frederic Clere 2014-02-13 06:51:02 EST
See https://issues.jboss.org/browse/MODCLUSTER-390
Comment 13 JBoss JIRA Server 2014-03-04 07:25:04 EST
Jean-Frederic Clere <jfclere@jboss.org> updated the status of jira MODCLUSTER-390 to Resolved
Comment 14 JBoss JIRA Server 2014-04-18 12:53:30 EDT
Michal Babacek <mbabacek@redhat.com> updated the status of jira MODCLUSTER-390 to Reopened
Comment 15 Michal Karm Babacek 2014-07-04 03:27:20 EDT
We are moving this feature request to EAP 6.4.
Comment 18 Hisanobu Okuda 2014-10-16 19:44:28 EDT
Michal,

I think it is what the customer really needed.

Thanks a lot!
Comment 19 Michal Karm Babacek 2014-10-20 02:46:27 EDT
THX Hisanobu for review :-)
K.
Comment 21 JBoss JIRA Server 2014-10-21 08:58:43 EDT
Kabir Khan <kabir.khan@jboss.com> updated the status of jira EAP6-170 to Resolved
Comment 22 JBoss JIRA Server 2014-10-22 07:05:04 EDT
Michal Babacek <mbabacek@redhat.com> updated the status of jira MODCLUSTER-390 to Resolved
Comment 23 Michal Karm Babacek 2014-10-22 07:10:42 EDT
Verified as per comment 18(^_^)
Comment 24 JBoss JIRA Server 2014-11-06 06:08:49 EST
Michal Babacek <mbabacek@redhat.com> updated the status of jira MODCLUSTER-390 to Closed
Comment 25 JBoss JIRA Server 2015-04-28 11:04:57 EDT
John Doyle <jdoyle@jboss.org> updated the status of jira EAP6-170 to Closed

Note You need to log in before you can comment on or make changes to this bug.